==========================
External ELF file symbols
==========================


.. doxygengroup:: group_dfu_globals_external_elf_symbols
   :project: dfu1.0
   :members:
   :protected-members:
   :private-members:
   :undoc-members: